export const hciFolderAnalysis = {
    prefix: "hci",
    iconName: "folder-analysis",
    icon: [512, 512, [], "f268", "M464 128H272l-64-64H48C21.5 64 0 85.5 0 112v288c0 26.5 21.5 48 48 48h416c26.5 0 48-21.5 48-48V176c0-26.5-21.5-48-48-48zm-91.3 289.3h-78.2c-3.9 0-7.1-3.2-7.1-7.1 0-3.9 3.2-7.1 7.1-7.1 7.3 0 13.3-6 13.3-13.4 0-1.6-.3-3.3-.9-4.8-.6-1.5-21.1-54.2-27.3-70.1h-55l-23 70.8c-.4 1.3-.7 2.7-.7 4.1 0 7.5 5.7 13.4 13.1 13.4h.1c3.9 0 7.1 3.2 7.1 7.1 0 4-3.1 7.1-7.2 7.1l-74.7-.2c-3.9 0-7.1-3.2-7.1-7.1 0-3.9 3.2-7.1 7.1-7.1 16.8 0 29.7-8.7 34.5-23.2 4.9-14.9 60.4-185.9 60.4-185.9.8-2.4 2.7-4.2 5.2-4.7 8.2-1.9 14.7-8.3 16.5-16.3.7-3 3.3-5.3 6.4-5.5 3.1-.2 6 1.6 7.1 4.5 0 0 78.2 200.8 81.7 209.8 6 15.4 11.4 20.7 22.1 21.6 3.8.3 6.6 3.5 6.5 7.3-.1 3.8-3.2 6.8-7 6.8zM249.6 238l19 48.8h-34.8l15.8-48.8z"]
};